html,body{
    width:100%;
    height:100%;
}
body{
    background:url(21.fd1b3be3.jpg) no-repeat center;
    background-size: 100% 100%;
    position: relative;
}


.logo{
    width: 145px;
    height:60px;
    position: absolute;
    top: 50px;
    left: 100px;
    z-index: 200000000000000;
    background:url(logo.3fe13c9a.png) no-repeat;
}


.menu{
    position: absolute;
    top:120px;
    left:100px;
}
.menu i{
    width:32px;
    height:32px;
    display:block;
    background:url(menu.png) no-repeat center;
    background-size:contain;
    cursor: pointer;
    margin-bottom:10px;
}
.menu ul{
    padding:10px 0 10px 10px;
    position: relative;
    display:none;
}
.menu ul.active{
    display:block;
}
.menu ul::before{
    content:'';
    width:1px;
    height:100%;
    background:#fff;
    position: absolute;
    top:0;
    left:12px;
}
.menu ul li{
    font-size:14px;
    line-height:40px;
}
.menu ul li::before{
    content:'';
    width:6px;
    height:6px;
    border-radius: 50%;
    display:inline-block;
    margin-right:8px;
    background:#fff;
    position: relative;
    top:-3px;
}
.menu ul li:hover{
    font-size:16px;
    font-weight:bold;
}
.menu ul li:hover::before{
    width:12px;
    height:12px;
    top:-1px;
    left:-3px;
}
.menu ul li a{
    color:#fff;
}

.box{
    width: calc(100vw - 450px);
    position: absolute;
    top:100px;
    left:300px;
    background:#fff;
    border-radius: 10px;
    overflow: hidden;
    overflow-y: auto;
    padding:30px;
    box-sizing: border-box;
    height:calc(100vh - 200px);
}
.box.detail h2{
    text-align: center;
    margin-bottom:10px;
}
.box.detail .info{
    text-align: center;
    border-bottom:1px solid #ccc;
    margin-bottom:30px;
    padding-bottom:20px;
}
.box.detail .con{
    margin-bottom:24px;
}
.box.detail .con p{
    font-size:18px;
    line-height:32px;
    text-indent: 2em;
    margin-bottom:10px;
}
.box.detail .handle a{
    width:295px;
    height:40px;
    display:block;
    background:#0045c2;
    color:#fff;
    text-align: center;
    line-height:40px;
    border-radius: 5px;
    margin:0 auto;
}



.box.news{
    background:none;
}
.box.news ul{
    overflow: hidden;
}
.box.news ul li{
    width:48%;
    height:200px;
    float:left;
    border:1px solid #0097e9;
    margin-bottom:20px;
    background:#02539299;
}
.box.news ul li:nth-child(2n){
    float:right;
}
.box.news ul li .img{
    width:300px;
    height:200px;
    float:left;
}
.box.news ul li .img img{
    width:100%;
    height:100%;
}
.box.news ul li .con{
    color:#fff;
    padding:20px 20px 20px 320px;
    box-sizing: border-box;
}
.box.news ul li .con p{
    font-size:22px;
    line-height:42px;
}
.box.news ul li .con span{
    float:right;
    width:87px;
    height:34px;
    display:block;
    background:url(read.png) no-repeat center;
    background-size:contain;
}








.box.news2 ul li{
    width:auto;
    height:200px;
    float:initial;
    border:1px solid #0097e9;
    margin-bottom:20px;
    background:#02539299;
    position: relative;
}
.box.news2 ul li:nth-child(2n){
    float:initial;
}
.box.news2 ul li .img{
    width:300px;
    height:200px;
    float:left;
}
.box.news2 ul li .img img{
    width:100%;
    height:100%;
}
.box.news2 ul li .con{
    color:#fff;
    padding:20px 20px 20px 320px;
    box-sizing: border-box;
}
.box.news2 ul li .con p{
    font-size:22px;
    line-height:42px;
}
.box.news2 ul li .con span{
    float:right;
    width:87px;
    height:34px;
    display:block;
    background:url(read.png) no-repeat center;
    background-size:contain;
    position: absolute;
    bottom:10px;
    right:10px;
}







.box.com {
    width: calc(100vw - 450px);
    height:calc(100vh - 100px);
    padding:100px 50px;
    box-sizing: border-box;
    background:url(zcdwBj.ee74c5c9.png);
    background-size:100% 100%;
    overflow: hidden;
}
.box.com .con{
    width:100%;
    height:100%;
    overflow: auto;
}
.box.com p{
    color:#fff;
    font-size:20px;
    text-align: center;
    line-height:40px;
}